Last Comment Bug 732830 - Allowing downloadable MathJax fonts
: Allowing downloadable MathJax fonts
Status: RESOLVED FIXED
: helpwanted
Product: Core
Classification: Components
Component: MathML (show other bugs)
: Trunk
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Anthony Jones (:kentuckyfriedtakahe, :k17e)
Mentors:
http://cdn.mathjax.org/mathjax/latest...
Depends on: downloaded-stretchy
Blocks: mathml-in-mathjax
  Show dependency treegraph
 
Reported: 2012-03-04 14:25 PST by Frédéric Wang (:fredw)
Modified: 2012-05-20 20:00 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Frédéric Wang (:fredw) 2012-03-04 14:25:48 PST
Now that bug 701758 is fixed, we should add the possibility to use the downloadable fonts provided by the MathJax project.

See bug 663740 comment 8 to understand why it is not yet possible to use them for stretchy symbols.
Comment 1 Frédéric Wang (:fredw) 2012-05-02 22:36:23 PDT
With 736010 fixed, it is now possible for Web authors to use MathJax downloadable fonts (or other supported fonts) on their pages. 

See http://www.wg9s.com/mathml/ for an example.

Note You need to log in before you can comment on or make changes to this bug.